<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Добавяне на допълнителна свързана дейност';
$string['addlinktitle'] = 'Кликнете, за да добавите допълнителна свързана дейност';
$string['areaintro'] = 'Описание на сертификата';
$string['awarded'] = 'Издаден';
$string['awardedto'] = 'Издаден на';
$string['back'] = 'Обратно';
$string['border'] = 'Рамка';
$string['borderblack'] = 'Черна';
$string['borderblue'] = 'Синя';
$string['borderbrown'] = 'Кафява';
$string['bordercolor'] = 'Линии за рамка';
$string['bordercolor_help'] = 'Тъй като изображенията могат съществено да увеличат размера на PDF файла, можете да изберете да отпечатате рамка от линии, вместо да използвате изображение за рамка (уверете се, че опцията Изображение за Рамка е настроено на Не). Опцията Линии за Рамка ще отпечата хубава рамка от три линии с различна ширина в избрания цвят.';
$string['bordergreen'] = 'Зелена';
$string['borderlines'] = 'Линии';
$string['borderstyle'] = 'Изображение на рамка';
$string['borderstyle_help'] = 'Възможността за добавяне на изображение за рамка позволява избор на изображение за рамка от папката certificate/pix/borders, Изберете това изображение за рамка, което искате да се появи около краищата на сертификата  или изберете без рамка.';
$string['certificate'] = 'Проверка на код на сертификат:';
$string['certificate:addinstance'] = 'Добавяне на сертификат';
$string['certificate:manage'] = 'Управляване на сертификат';
$string['certificatename'] = 'Име на сертификат';
$string['certificate:printteacher'] = 'Ще бъдете изписани на сертификата като преподавател, ако е избрана настройката за печат на учител';
$string['certificatereport'] = 'Справка за сертификати';
$string['certificatesfor'] = 'Сертификати за';
$string['certificate:student'] = 'Изтегляне на сертификат';
$string['certificatetype'] = 'Тип на сертификат';
$string['certificatetype_help'] = 'Това е мястото, където определяте разположението на сертификата. Папката за типове сертификати включва 4 сертификата по подразбиране:
А4 Вграден го отпечатва на страница с размер А4  с вграден шрифт.
A4 Не-вграден го отпечатва на страница с размер A4 без вграден шрифт.
Letter Вграден го отпечатва на страница с размер Letter с вграден шрифт.
Letter Не-вграден го отпечатва на страница с размер Letter без вграден шрифт.

Видовете, които са Не-вграден използвате шрифтовете Helvetica и Times. Ако прецените, че вашите потребители нямат инсталирани на комютрите си тези шрифтове или ако вашият език използва букви и символи които не са включени в шрифтовете Helvetica и Times, тогава изберете сертификат от тип Вграден. Сертификатите от тип Вграден използват шрифтовете Dejavusans и Dejavuserif. Това ще направи PDF файловете доста големи; поради което не се препоръчва използването на тип Вграден, освен ако не е наложително.

Папки за нови типове могат да бъдат добавени към папката certificate/type. Името на папката и всички нови езикови низове за новия тип трябва да бъдат добавени към езиковия файл за типа сертификат.';
$string['certificate:view'] = 'Преглед на сертификат';
$string['certify'] = 'С настоящото се удостоверява, че';
$string['code'] = 'Код';
$string['completiondate'] = 'Завършване на курс';
$string['course'] = 'За';
$string['coursegrade'] = 'Оценка от курс';
$string['coursename'] = 'Курс';
$string['coursetimereq'] = 'Необходими минути в курс';
$string['coursetimereq_help'] = 'Добавете минималното количество време в минути, което учащите трябва да прекарат в курса, преди да бъде възможно да получат сертификат.';
$string['credithours'] = 'Часове за кредит';
$string['customtext'] = 'Персонализиран текст';
$string['customtext_help'] = 'Ако искате на сертификата да се отпечатат имена на преподаватели различни от тези, на които е била възложена ролята на преподавател  в курса, не избирайте Отпечаване на Преподавате или което и да било изображение за подпис, освен изображението за пунктирана линия. Въведете имената на преподавателя в тoва текстово поле, както бихте искали да се появят. По подразбиране този текст е разположен в долната лява част на сертификата. Позволени са следните html етикети: <br>, <p>, <b>, <i>, <u>, <img>, <img> (src и width (или height) са задължителни), <a> (href е задължително), <font> (възможни атрибути са: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'На';
$string['datefmt'] = 'Формат на дата';
$string['datefmt_help'] = 'Изберете формат, с който датата да бъде отпечатана на сертификата. Или изберете последната възможност датата да бъде отпечатана във формат, взет от избрания от потребителя език.';
$string['datehelp'] = 'Дата';
$string['deletissuedcertificates'] = 'Изтриване на издадените сертификати';
$string['delivery'] = 'Доставка';
$string['delivery_help'] = 'Изберете тук как бихте желали вашите обучаеми да получат техния сертификат.
Отваряне в браузъра: Отваря сертификата в нов прозорец или таб на браузъра.
Принудително изтегляне: Отваря прозореца на браузъра за изтегляне.
Сетификат по имейл: Избора на тази възможност изпраща сертификата по ел. поща като прикачен файл.
След като потребителя получи сертификата си, ако щракне на линка на сертификата от страницата на курса, ще види датата, на която е получил неговия сертификат и ще има възможност да прегледа получения от него сертификат.';
$string['designoptions'] = 'Опции за оформление';
$string['download'] = 'Принудително изтегляне';
$string['emailcertificate'] = 'Изпращане на ел. поща';
$string['emailothers'] = 'Изпращане на ел. поща до други хора';
$string['emailothers_help'] = 'Въведете тук имейл адресите, разделени със запетайка, на тези, които трябва да бъдат предупредени с имейл, когато обучаемите получат сертификат.';
$string['emailstudenttext'] = 'Прикаче е сетификатът ви за {$a->course}.';
$string['emailteachermail'] = '{$a->student} получи своя сертификат: \'{$a->certificate}\'
за {$a->course}.

Можете да го прегледате тук:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} получи своя сертификат: \'<i>{$a->certificate}</i>\'
за {$a->course}.

Можете да го прегледате тук:

    <a href="{$a->url}">Справка за сертификат</a>.';
$string['emailteachers'] = 'Изпращане на ел. поща до преподавателите';
$string['emailteachers_help'] = 'Ако е избрано, преподавателите се уведомяват по ел. поща, когато обучаемите получават сертификат.';
$string['entercode'] = 'Въведете код на сертификат за проверка:';
$string['fontsans'] = 'Безсерифен шрифт';
$string['fontsans_desc'] = 'Безсерифен шрифт за сертификати с вградени шрифтове';
$string['fontserif'] = 'Серифен шрифт';
$string['fontserif_desc'] = 'Серифен шрифт за сертификати с вградени шрифтове';
$string['getcertificate'] = 'Получаване на сертификат';
$string['grade'] = 'Оценка';
$string['gradedate'] = 'Дата на оценка';
$string['gradefmt'] = 'Формат за оценка';
$string['gradefmt_help'] = 'Достъпни са 3 различни формата, ако изберете да отпечатате  оценката на сертификата:

Оценка с процент: Отпечатва оценката във вид на процент.
Оценка по точки: Отпечатва стойноста на оценката в точки.
Оценка с буква: Отпечатва процента на оценката като буква.';
$string['gradeletter'] = 'Оценка с букви';
$string['gradepercent'] = 'Оценка в проценти';
$string['gradepoints'] = 'Оценка с точки';
$string['imagetype'] = 'Тип на изображение';
$string['incompletemessage'] = 'За да получите и изтеглите вашият сертификат, първо трябва да завършите всички задължителни дейности. Моля върнете се в курса, за да завършите работата си в него.';
$string['intro'] = 'Въведение';
$string['issued'] = 'Издаден';
$string['issueddate'] = 'Дата на издаване';
$string['issueoptions'] = 'Опции за издаване';
$string['landscape'] = 'Ориентация Пейзаж';
$string['lastviewed'] = 'За последно получихте сертификат на:';
$string['letter'] = 'Буква';
$string['lockingoptions'] = 'Възможности за заключване';
$string['modulename'] = 'Сертификат';
$string['modulename_help'] = 'Този модул позволява динамично генериране на сертификати, въз основа на предварително зададени от преподавателя условия.';
$string['modulenameplural'] = 'Сертификати';
$string['mycertificates'] = 'Моите сертификати';
$string['nocertificates'] = 'Няма сертификати';
$string['nocertificatesissued'] = 'Няма издадени сертификати';
$string['nocertificatesreceived'] = 'не е получил сертификати за курса.';
$string['nofileselected'] = 'Трябва да бъде избран файл за качване!';
$string['nogrades'] = 'Няма налични оценки';
$string['notapplicable'] = 'няма';
$string['notfound'] = 'Номера на сертификата не може да бъде потвърден.';
$string['notissued'] = 'Не е издаден';
$string['notissuedyet'] = 'Още не е издаден';
$string['notreceived'] = 'Не сте получили този сертификат';
$string['openbrowser'] = 'Отваряне в нов прозорец';
$string['opendownload'] = 'Щракнете бутона отдолу, за да запазите сертификата на вашия компютър.';
$string['openemail'] = 'Щракнете бутона отдолу и вашият сертификат ще ви бъде изпратен по ел. поща като прикачен файл.';
$string['openwindow'] = 'Щракнете бутона отдолу, за да отворите сертификата в нов прозорец/таб на браузъра.';
$string['or'] = 'Или';
$string['orientation'] = 'Ориентация';
$string['orientation_help'] = 'Изберете дали ориентацията на сертификата да бъде портрет или пейзаж.';
$string['pluginadministration'] = 'Управление на сертификати';
$string['pluginname'] = 'Сертификат';
$string['portrait'] = 'Портрет';
$string['printdate'] = 'Отпечатване на дата';
$string['printdate_help'] = 'Това е датата, която ще бъде отпечатана, ако е избрана опцията за отпечатване на дата. Ако е избрана датата на завършване на курса, но обучаемия не е завършил курса, ще бъде отпечатана датата на получаване на сертификата. Може също така да избрете да отпечатате датата на база на това кога е била оценена дейност от курса. Ако сертификата е издаден преди да бъде оценена тази дейност, ще бъде отпечатана датата на получаване.';
$string['printerfriendly'] = 'Страница за печат';
$string['printgrade'] = 'Отпечатване на оценка';
$string['printgrade_help'] = 'Може да изберете от книгата за оценки някой от наличните оценявани елементи в курса, за да се отпечатат на сертификата оценките на потребителя, получени за този елемент.';
$string['printhours'] = 'Отпечатване на часове за кредит';
$string['printhours_help'] = 'Въведете броя часове за кредит, които да бъдат отпечатани на сертификата.';
$string['printnumber'] = 'Отпечатване на код';
$string['printnumber_help'] = 'Уникален 10-цифрен код от случайно избрани букви и числа може да бъде отпечатан на сертификата. Този код след това може да бъде потвърден чрез сравняването му с кода, показан в справката за издадените сертификати.';
$string['printoutcome'] = 'Отпечатване на резуктат';
$string['printoutcome_help'] = 'Можете да изберете който и да е резултат от курса, който да се отпечатва на сертификата с името му и получената от потребителя оценка. Като пример може да бъде посочено: Резултат от заданието: Владее';
$string['printseal'] = 'Изображение на Печат или Лого';
$string['printseal_help'] = 'Тази възможност ви позволява да изберете печат или лого, които да се отпечатват на сертификата от папката certificate/pix/seals. По подразбиране това изображение се разполага в долния ляв ъгъл на сертификата.';
$string['printsignature'] = 'Изображение на Подпис';
$string['printsignature_help'] = 'Тази възможност ви позволява да отпечатате изображение на подпис от папката certificate/pix/signatures. Можете да отпечатате графично представне на подпис или да изпечатате пунктирана линия за полагане на подпис на ръка. По подразбиране това изображение е разположено в долния ляв ъгъл на сертификата.';
$string['printteacher'] = 'Отпечатване на име на преподавател';
$string['printteacher_help'] = 'За отпечатване на име на преподавател на сертификата, задайте роля на преподавател на ниво модул. Изберете този вариант например, ако имате повече от един преподавател за курса или имате повече от един сертификат в курса и искате да отпечатате различни имена на преподаватели на всеки от сертификатите. Щракнете за да редактирате сертификата, след това щракнете на раздел Локално зададени роли. След това задайте роля на преподавател (редактиращ преподавател) към сертификата (този преподавател не трябва да бъде такъв в курса - можете да зададете тази роля на всеки потребител). Тези имена ще бъдат отпечатани на сертификата като преподавател(и).';
$string['printwmark'] = 'Изображение на воден знак';
$string['printwmark_help'] = 'Файлът за воден знак ще се показва като фон на сертификата. Водният знак е бледо графично изображение. Той може да бъде лого, печат, герб, текст или каквото бихте желали да се използва като графичен фон.';
$string['receivedcerts'] = 'Получени сертификати';
$string['receiveddate'] = 'Дата на получаване';
$string['removecert'] = 'Издадените сертификати са изтрити';
$string['report'] = 'Справка';
$string['reportcert'] = 'Справка за сертификати';
$string['reportcert_help'] = 'Ако изберете тук Да, датата на издаване на този сертификат, кода и името на курса ще се показват в справката за сертификатите на потребителя. Ако изберете да се отпечатва на сертификата и оценката, тогава тази оценка съще ще се показва в справката за сертификатите.';
$string['requiredtimenotmet'] = 'Трябва да прекарате минимум {$a->requiredtime} минути в курса, преди да получите достъп до този сертификат.';
$string['requiredtimenotvalid'] = 'Изискваното време трябва да бъде валидно число по-голямо от 0';
$string['reviewcertificate'] = 'Преглед на вашия сертификат';
$string['savecert'] = 'Запазване на сертификати';
$string['savecert_help'] = 'Ако изберете тази възножност, копие от всеки потребителски сертификат във вид на pdf файл се запазва в папката с файлове от курса moddata  за този сертификат. Линк към всеки от запазените сертификати на потребителя ще се показва в справката за сертификатите.';
$string['seal'] = 'Печат';
$string['sigline'] = 'линия';
$string['signature'] = 'Подпис';
$string['statement'] = 'е завършил курса';
$string['summaryofattempts'] = 'Резюме на получените по-рано сертификати.';
$string['textoptions'] = 'Опции за текст';
$string['title'] = 'СЕРТИФИКАТ за ДОСТИЖЕНИЕ';
$string['to'] = 'Издаден на';
$string['typeA4_embedded'] = 'A4 Вграден';
$string['typeA4_non_embedded'] = 'А4 Не-вграден';
$string['typeletter_embedded'] = 'Letter Вграден';
$string['typeletter_non_embedded'] = 'Letter Не-вграден';
$string['unsupportedfiletype'] = 'Файлът трябва да бъде в jpeg или png формат';
$string['uploadimage'] = 'Качване на изображение';
$string['uploadimagedesc'] = 'Този бутон ще ви зареди нов екран, където ще имате възможност да качвате изображения.';
$string['userdateformat'] = 'Формат за дата, зададен от избрания от потребителя език';
$string['validate'] = 'Проверка';
$string['verifycertificate'] = 'Проверка на сертификат';
$string['viewcertificateviews'] = 'Показване на {$a} издадени сертификата';
$string['viewed'] = 'Получихте този сертификат на:';
$string['viewtranscript'] = 'Показване на сертификати';
$string['watermark'] = 'Воден знак';
