<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Добавяне на коментар';
$string['addentry'] = 'Добавяне на нова дефиниция';
$string['alias'] = 'Ключова дума';
$string['aliases'] = 'Ключови думи';
$string['aliases_help'] = 'Всяка дефиниция в речника може да има списък от ключови думи (или синоними). Ако дефиницията е автоматично свързана, то всяка ключова дума също се свърва автоматично.';
$string['allcategories'] = 'Всички категории';
$string['allentries'] = 'Всички';
$string['allowcomments'] = 'Разрешени коментари към дефинициите';
$string['allowcomments_help'] = 'Ако е "Да", всички участници с право да пишат коментари ще могат да добавят коментари към дефинициите в речника.';
$string['allowduplicatedentries'] = 'Разрешено повтаряне на дефиниции';
$string['allowduplicatedentries_help'] = 'Ако е "Да", ще бъде разрешено въвеждане на повече от една дефиниция на един и същи термин.';
$string['allowprintview'] = 'Позволен изглед за печат';
$string['allowprintview_help'] = 'Ако е "Да", студентите ще имат на разположение линк към подходящ за печат изглед на речника. Преподавателите винаги имат такъв линк.';
$string['andmorenewentries'] = 'и още {$a} дефиниции';
$string['answer'] = 'Отговор';
$string['approvaldisplayformat'] = 'Формат при одобряване';
$string['approvaldisplayformat_help'] = 'Когато одобрявате дефинициите, може да искате да използвате друг формат за показване';
$string['approve'] = 'Одобряване';
$string['areaattachment'] = 'Прикачени файлове';
$string['areaentry'] = 'Дефиниции';
$string['areyousuredelete'] = 'Сигурни ли сте, че искате да изтриете тази дефиниция?';
$string['areyousuredeletecomment'] = 'Сигурни ли сте, че искате да изтриете този коментар?';
$string['areyousureexport'] = 'Сигурни ли сте, че искате да експортирате тази дефиниция до';
$string['ascending'] = 'нарастващ';
$string['attachment'] = 'Прикачен файл';
$string['attachment_help'] = 'Можете да прикачите един или повече файлове към дефиниция в речник.';
$string['author'] = 'автор';
$string['authorview'] = 'По автор';
$string['back'] = 'Обратно';
$string['casesensitive'] = 'Разлика между малки и големи букви';
$string['casesensitive_help'] = 'Тази настройка определя дали се изисква точно съвпадане на малки и големи букви, при автоматично свързване.';
$string['cat'] = 'категория';
$string['categories'] = 'Категории';
$string['category'] = 'Категория';
$string['categorydeleted'] = 'Категорията изтрита';
$string['categoryview'] = 'По категории';
$string['changeto'] = 'променяне на {$a}';
$string['cnfallowcomments'] = 'Определя дали речникът ще приема коментари по подразбиране';
$string['cnfallowdupentries'] = 'Определя дали речникът да допуска повтаряне на дефиниции по подразбиране';
$string['cnfapprovalstatus'] = 'Определя в какво състоянието на одобряване по подразбиране са изпратените от студентите дефиниции';
$string['cnfcasesensitive'] = 'Определя дали по подразбиране да се прави разлика между малки и главни букви, когато една дефиниция се свързва';
$string['cnfdefaulthook'] = 'Изберете секция по подразбиране, в която се показва речник при първо отваряне';
$string['cnfdefaultmode'] = 'Изберете начин на преглеждане по подразбиране, в който се показва речник при първо отваряне.';
$string['cnffullmatch'] = 'Определя дали една дефиниция, когато се свързва, трябва по подразбиране да съвпада до малки и големи букви';
$string['cnflinkentry'] = 'Определя дали по подразбиране една дефиниция да бъде свързвана автоматично';
$string['cnflinkglossaries'] = 'Определя дали по подразбиране един речник да се свързва автоматично';
$string['cnfrelatedview'] = 'Изберете формат, който да се използва при показване на автоматично свързана дефиниция.';
$string['cnfshowgroup'] = 'Определете дали да се показват или не разделителите на групите.';
$string['cnfsortkey'] = 'Изберете ключ за подреждане по подразбиране.';
$string['cnfsortorder'] = 'Изберете ред за подреждане по подразбиране.';
$string['comment'] = 'Коментар';
$string['commentdeleted'] = 'Коментарът беше изтрит';
$string['comments'] = 'Коментари';
$string['completionentries'] = 'Студентът трябва да създаде дефиниции:';
$string['completionentriesgroup'] = 'Изискват се дефиниции';
$string['concept'] = 'Термин';
$string['concepts'] = 'Термини';
$string['configenablerssfeeds'] = 'Тази настройка ще позволи RSS емисии за всички дейности Речник. Вие отделно трябва да ги позволите и за всеки отделен речник.';
$string['current'] = 'Сега подредени по {$a}';
$string['currentglossary'] = 'Текущ речник';
$string['date'] = 'дата';
$string['dateview'] = 'По дата';
$string['defaultapproval'] = 'Одобряване по подразбиране';
$string['defaultapproval_help'] = 'Ако е "Не", дефинициите ще трябва да се одобряват от преподавател, преди да станат видими от всички.';
$string['defaultmode'] = 'Начин на преглеждане';
$string['defaultsortkey'] = 'Ключ за нареждане по подразбиране';
$string['defaultsortorder'] = 'Ред по подразбиране';
$string['definition'] = 'Дефиниция';
$string['definitions'] = 'Дефиниции';
$string['deleteentry'] = 'Изтриване на дефиниция';
$string['deletenotenrolled'] = 'Изтриване на дефиниции от незаписани участници';
$string['deletingnoneemptycategory'] = 'Изтриването на тази категория не изтрива дефинициите от нея, те ще бъдат маркирани като некатегоризирани.';
$string['descending'] = 'намаляващ';
$string['destination'] = 'Назначение на импортираните дефиниции';
$string['destination_help'] = 'Дефинициите може да бъдат импортирани и добавени в текущия речник или в нов речник, при което новият речник ще бъде създаден на основата на информацията от XML файла.';
$string['displayformat'] = 'Формат за показване';
$string['displayformatcontinuous'] = 'Продължаващ без автори';
$string['displayformatdefault'] = 'По подразбиране, като формата за показване';
$string['displayformatdictionary'] = 'Прост, стил речник';
$string['displayformatencyclopedia'] = 'Енциклопедия';
$string['displayformatentrylist'] = 'Списък дефиниции';
$string['displayformatfaq'] = 'Често, задавани въпроси';
$string['displayformatfullwithauthor'] = 'Пълен, с автори';
$string['displayformatfullwithoutauthor'] = 'Пълен, без автори';
$string['displayformat_help'] = 'Има 7 формати за показване:

* Прост, стил речник -  Не са показват автори, а допълнителните неща се показват като хипервръзки
* Продължаващ без автори - Дефинициите си показват една след друга без други разделители между тях освен иконите за редактиране
* Пълен, с автори - Показване като във форум, виждат се подробности за автора и добавените неща са хипервръзки
* Пълен, без автори - Показване като във форум без автор и добавените неща са хипервръзки
* Енциклопедия - Както "Пълен с автори", но прикрепените изображения се показват в текста
* Списък дефиниции - Показват се термините като списък от хипервръзки
* Често, задавени въпроси - Думите "ВЪПРОС" и "ОТГОВОР" се показват съответно пред термина и неговото обяснение';
$string['displayformats'] = 'Формати за показване';
$string['displayformatssetup'] = 'Настройки на форматите за показване';
$string['duplicatecategory'] = 'Дублиране на категория';
$string['duplicateentry'] = 'Дублиране на дефиниция';
$string['editalways'] = 'Редактиране винаги';
$string['editalways_help'] = 'Тази настройка определя дали дефинициите могат да бъдат редактирани по всяко време или само през зададеното време за редактиране (обикновено 30 минути).';
$string['editcategories'] = 'Редактиране на категории';
$string['editentry'] = 'Редактиране на дефиниция';
$string['entbypage'] = 'Дефиниции, показвани на една страница';
$string['entries'] = 'Дефиниции';
$string['entrieswithoutcategory'] = 'Дефиниции без категории';
$string['entry'] = 'Дефиниция';
$string['entryalreadyexist'] = 'Дефиницията вече съществува';
$string['entrydeleted'] = 'Дефиницията изтрита';
$string['entryexported'] = 'Дефиницията успешно импортирана';
$string['entryishidden'] = '(тази дефиниция в момента е скрита)';
$string['entryleveldefaultsettings'] = 'Настройки по подразбиране на ниво дефиниция';
$string['entrysaved'] = 'Тази дефиниция е запазена';
$string['entryupdated'] = 'Тази дефиниция е обновена';
$string['entryusedynalink'] = 'Тази дефиниция трябва автоматично да се свързва';
$string['entryusedynalink_help'] = 'Ако автоматичното свързване с речници е позволено от администратор в целия сайт и тази отметка е сложена, дефиницията ще се свързва автоматично в останалите страници на курса, когато обяснения в дефиницията термин или фраза се среща там.';
$string['errcannoteditothers'] = 'Вие не можете да редактирате дефинициите на други хора.';
$string['errconceptalreadyexists'] = 'Този термин вече съществува. В този речник не е разрешено повтаряне на дефиниции.';
$string['errdeltimeexpired'] = 'Не можете да изтриете това. Времето е изтекло!';
$string['erredittimeexpired'] = 'Времето за редактиране на тази дефиниция е изтекло.';
$string['errorparsingxml'] = 'Възникна грешка по време не интерпретирането на този файл. Уверете се, че той е с валиден XML синтаксис.';
$string['explainall'] = 'Показване на ВСИЧКИ дефиниции на една страница';
$string['explainalphabet'] = 'Използвайте този азбучен указател за да прегледате речника';
$string['explainexport'] = 'Щракнете върху бутона отдолу за да експортирате дефинициите от речника.<br />Вие можете по всяко време щом пожелаете да ги импортирате в този или в друг курс.<p>Моля забележете, че прикачените файлове (например изображенията) и авторите не се експортират.</p>';
$string['explainimport'] = 'Вие трябва да посочите файла, който да се импортира, и да определете критериите за обработка.<p>Изпратете своята заявка и прегледайте резултата.</p>';
$string['explainspecial'] = 'Показване на термини, които не започват с букви от азбуката';
$string['exportedentry'] = 'Експортиране дефиниция';
$string['exportentries'] = 'Експортиране на дефиниции';
$string['exportentriestoxml'] = 'Експортиране на дефинициите към XML файл';
$string['exportfile'] = 'Експортиране на дефинициите към файл';
$string['exporttomainglossary'] = 'Експортиране към главния речник';
$string['filetoimport'] = 'Файл за импортиране';
$string['filetoimport_help'] = 'Отидете до XML файла от Вашия компютър, който съдържа дефинициите за импортиране и го изберете.';
$string['filtername'] = 'Автоматично свързване с речника';
$string['fullmatch'] = 'Свързване само на цели думи';
$string['fullmatch_help'] = 'Тази настройка определя дали само цели думи да бъдат свързвани автоматично, например, термина "курс", да не се свързва и с думите "курсове", "курсист" и др.';
$string['glossary:addinstance'] = 'Добавяне на нов речник';
$string['glossary:approve'] = 'Подобряване на неподобрените дефиниции';
$string['glossary:comment'] = 'Създаване на коментари';
$string['glossary:export'] = 'Експортиране на дефинициите';
$string['glossary:exportentry'] = 'Експортиране на единична дефиниция';
$string['glossary:exportownentry'] = 'Експортиране на единична дефиниция от Вашите';
$string['glossary:import'] = 'Импортиране на дефиниции';
$string['glossaryleveldefaultsettings'] = 'Настройки по подразбиране на ниво речник';
$string['glossary:managecategories'] = 'Управляване на категории';
$string['glossary:managecomments'] = 'Управляване на коментарите';
$string['glossary:manageentries'] = 'Управляване на дефинициите';
$string['glossary:rate'] = 'Даване рейтинг на дефинициите';
$string['glossarytype'] = 'Тип на речника';
$string['glossarytype_help'] = 'Главен речник е речник, в който могат да се импортират дефиниции от вторични речници. В един курс може да има само един главен речник. Ако не се налага импортиране на дефинициите от речниците, всички речници в курса могат да бъдат вторични.';
$string['glossary:viewallratings'] = 'Показване на всички сурови рейтинги дадени от участници';
$string['glossary:viewanyrating'] = 'Показване на всички рейтинги, които е получил всеки';
$string['glossary:viewrating'] = 'Виждане на всички рейтинги, които сте получили';
$string['glossary:write'] = 'Създаване на нови дефиниции';
$string['guestnoedit'] = 'На гостите не е позволено да редактират речници';
$string['importcategories'] = 'Импортиране на категории';
$string['importedcategories'] = 'Импортирани категории';
$string['importedentries'] = 'Импортирани дефиниции';
$string['importentries'] = 'Импортиране на дефиниции';
$string['importentriesfromxml'] = 'Импортиране на дефиниции от XML файл';
$string['includegroupbreaks'] = 'Включване разделителите на групи';
$string['isglobal'] = 'Глобален ли е този речник?';
$string['isglobal_help'] = 'Глобалният речник съдържа дефиниции, към които се правят връзки от всички страници на сайта, а не само от страниците на курса, в който се намира речника. Само администраторите могат да направят един речник глобален.';
$string['letter'] = 'буква';
$string['linkcategory'] = 'Автоматично свързване на тази категория';
$string['linkcategory_help'] = 'Ако автоматичното свързване с речник е разрешено и тази настройка е "Да", името на категорията автоматично ще се превръща в хипервръзка, когато се среща в страниците на курса. Когато някой участник щракне върху такава връзка, той ще отиде на страницата за преглеждане на речника "По категории".';
$string['linking'] = 'Автоматично свързване';
$string['mainglossary'] = 'Главен речник';
$string['maxtimehaspassed'] = 'За съжаление максималното време за редактиране на този коментар ({$a}) е изтекло!';
$string['modulename'] = 'Речник';
$string['modulename_help'] = 'Модулът за активност Речник позволява на участниците да създадат и поддържат списък от дефиниции, като в речник, или да съберат и организират ресурси или информация.

Преподавателят може да позволи да бъдат качвани файлове към дефинициите в речника. Качените изображения се показват в дефинициите. В речника може да се търси или да се преглежда по азбучен ред или по категории, дата или автор. Дефинициите могат да бъдат одобрявани от преподавател преди да станат видими за всички.

Ако филтърът за автоматично свързване с речник е активиран, думите върху страниците на курса, които са обяснени в речника, автоматично се превръщат в хипервръзки към речника.

Преподавател може да разреши коментари върху дефинициите. Същите могат да бъдат оценявани с рейтинг от преподавателите или студентите (взаимно оценяване). Рейтингите могат да се обобщават за да формират крайна оценка, която се записва в дневника с оценки.

Речник може да се използва за:

* Колективно съставяна банка от термини.
* Пространство за представяне, в което новите студенти пишат името си и нещо за себе си.
* Колекция от бързи подсказки по най-добри практики в дадена област.
* Споделено пространство с файлове за видео, аудио и изображения.
* Списък от факти, които трябва да се запомнят.';
$string['modulenameplural'] = 'Речници';
$string['newentries'] = 'Нови дефиниции в речник';
$string['newglossary'] = 'Нов речник';
$string['newglossarycreated'] = 'Новият речник е създаден.';
$string['nocomments'] = '(Не са намерени коментари за тази дефиниция)';
$string['noconceptfound'] = 'Не е намерен термин или определение.';
$string['noentries'] = 'Няма дефиниции в този раздел';
$string['noentry'] = 'Не са намерени дефиниции.';
$string['notapproved'] = 'дефиницията още не е одобрена.';
$string['notcategorised'] = 'Некатегоризирани';
$string['numberofentries'] = 'Брой на дефинициите';
$string['page-mod-glossary-edit'] = 'Страница за добавяне/редактиране на дефиниция от речник';
$string['page-mod-glossary-view'] = 'Показване страницата за редактиране на речник';
$string['page-mod-glossary-x'] = 'Всяка страница на модул Речник';
$string['pluginadministration'] = 'Администриране на речник';
$string['pluginname'] = 'Речник';
$string['popupformat'] = 'Формат при изскачане';
$string['printerfriendly'] = 'Изглед за печат';
$string['printviewnotallowed'] = 'Преглед за печат не е разрешен';
$string['question'] = 'Въпрос';
$string['rejectedentries'] = 'Отхвърлени дефиниции';
$string['rejectionrpt'] = 'Отчет на отхвърлените';
$string['resetglossaries'] = 'Изтриване на дефинициите от';
$string['resetglossariesall'] = 'Изтриване на дефинициите от всички речници';
$string['rssarticles'] = 'Брой на последните RSS статии';
$string['rssarticles_help'] = 'Тази настройка определя броя на понятията от дефинициите в речник, които да се включат в RSS емисия. Приемливи са стойности между 5 и 20.';
$string['rsssubscriberss'] = 'Показване на RSS емисията за "{$a}" понятия';
$string['rsstype'] = 'RSS емисия за тази дейност';
$string['rsstype_help'] = 'За да позволите RSS емисия за тази дейност, изберете дали дефиниции с автор или дефиниции без автор да се включат в емисията.';
$string['searchindefinition'] = 'Търсене в целия текст';
$string['secondaryglossary'] = 'Вторичен речник';
$string['showall'] = 'Показване на хипервръзка "Всички"';
$string['showall_help'] = 'Ако е "Да", участниците ще могат да преглеждат всички дефиниции наведнъж.';
$string['showalphabet'] = 'Показване на азбука';
$string['showalphabet_help'] = 'Ако е "Да", участниците ще могат да преглеждат речника по буквите от азбуката.';
$string['showspecial'] = 'Показване на хипервръзка "Други"';
$string['showspecial_help'] = 'Ако е "Да", участниците ще могат да преглеждат речника и по термините, не започващи с букви от българската азбука.';
$string['sortby'] = 'Нареждане по';
$string['sortbycreation'] = 'По дата на обновяване';
$string['sortbylastupdate'] = 'По дата на създаване';
$string['sortchronogically'] = 'Подреждане';
$string['special'] = 'Други';
$string['standardview'] = 'Преглеждане по азбучен ред';
$string['totalentries'] = 'Всичко дефиниции';
$string['usedynalink'] = 'Автоматично свързване на дефинициите от речника';
$string['usedynalink_help'] = 'Ако автоматичното свързване с речници е позволено от администратор в целия сайт и тази настройка е "Да", формата "Добавяне на нова дефиниция" ще съдържа настройка дали дефиницията да се свързва автоматично в останалите страници на курса, когато обяснения в дефиницията термин или фраза се среща там.';
$string['waitingapproval'] = 'Чакаща одобряване';
$string['withauthor'] = 'Дефиниции с автор';
$string['withoutauthor'] = 'Дефиниции без автор';
$string['writtenby'] = 'от';
