<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Отговор';
$string['actualclass'] = 'Отговори на другите';
$string['actualstudent'] = 'Отговори на {$a}';
$string['allquestionrequireanswer'] = 'Всички въпроси са задължителни и трябва да се отговорят';
$string['allquestions'] = 'Всички подредени въпроси, всички студенти';
$string['allscales'] = 'Всички скали, всички студенти';
$string['alreadysubmitted'] = 'Вие вече сте попълнили тази анкета';
$string['analysisof'] = 'Анализ на {$a}';
$string['answers'] = 'Отговори';
$string['attls1'] = 'Когато преценявам какво е казал някой, аз се фокусирам върху качеството на неговите аргументи, а не върху човека, който ги представя.';
$string['attls10'] = 'Важно е за мен да бъда възможно най-обективен, когато анализирам нещо.';
$string['attls11'] = 'Опитвам се да мисля заедно с хората вместо против тях.';
$string['attls12'] = 'Имам точни критерии, по които оценявам аргументите.';
$string['attls13'] = 'Повече съм склонен да се опитвам да разбера мнението на някой друг вместо да го оценявам.';
$string['attls14'] = 'Опитвам се да посочвам слабите места в мисленето на другите, за да им помогна да изяснят аргументите си.';
$string['attls15'] = 'Склонен съм да "вляза в обувките на другите", когато обсъждаме спорни въпроси, за да видя защо те мислят по този начин.';
$string['attls16'] = 'Някой може да каже за моя начин за анализиране на нещата, че ги "поставям върху релси", защото внимавам да взема предвид всички обстоятелства.';
$string['attls17'] = 'Ценя използването на логика и посочване на причини вместо лично изтъкване при решаване на проблеми.';
$string['attls18'] = 'Мога да вникна в мнение, различно от моето чрез съчувствие към другия.';
$string['attls19'] = 'Когато срещам хора, чието мнение ми изглежда чуждо, правя съзнателно усилие да "разширя" себе си върху тях, за да се опитам да видя как те могат да имат тези становища.';
$string['attls2'] = 'Харесва ми да споря - като защитавам противното на това, което ми казва някой.';
$string['attls20'] = 'Прекарвам време в опити да разбера какво "не е наред" с нещата. Например, търся нещо в буквалните интерпретации, които не са критикувани достатъчно.';
$string['attls3'] = 'Обичам да разбирам кой "от къде идва", какво преживяване го е довело да се чувства по начина, по който се чувства.';
$string['attls4'] = 'Най-важната част от моето образование е била да се науча да разбирам хората, които са много различни от мен.';
$string['attls5'] = 'Усещам, че най-добрия начин за мен да постигна лична реализация е да общувам с различни други хора.';
$string['attls6'] = 'Харесва ми да слушам мненията на хора, които имат различна от моята специалност - това ми помага да разбера как едно и също нещо се вижда по различни начини.';
$string['attls7'] = 'Намирам, че моята собствена позиция укрепва при спорене с някой, който не се съгласява с мен.';
$string['attls8'] = 'Винаги се интересувам да науча защо хората казват и вярват в нещата, които правят.';
$string['attls9'] = 'Често се хващам, че споря с авторите на книгите, които чета, опитвайки са логично да обясня защо те не са прави.';
$string['attlsintro'] = 'Целта на тази анкета е да ни помогне да определим Вашата склонност към мислене и учене.
<br /><br />
Няма "правилни" и "неправилни" отговори; ние се интересуваме само от Вашето мнение. Моля, бъдете уверени, че Вашите отговори ще бъдат третирани с висока степен на поверителност и няма да повлияят на успеха Ви.';
$string['attlsm1'] = 'Отношение към мислене и учене';
$string['attlsm2'] = 'Свързано учене';
$string['attlsm3'] = 'Отделено учене';
$string['attlsmintro'] = 'При обсъждане ...';
$string['cannotfindanswer'] = 'Още няма отговори на тази анкета.';
$string['cannotfindquestion'] = 'Въпросът не съществува';
$string['cannotfindsurveytmpt'] = 'Не са намерени шаблони за анкета!';
$string['clicktocontinue'] = 'Щракнете тук за да продължите';
$string['clicktocontinuecheck'] = 'Щракнете тук за проверка и продължаване';
$string['colles1'] = 'в моето обучение се фокусирам върху нещата, които ме интересуват.';
$string['colles10'] = 'питам другите студенти да обяснят идеите си.';
$string['colles10short'] = 'аз питам за обяснения';
$string['colles11'] = 'другите студенти ме питат да обясня моите идеи.';
$string['colles11short'] = 'питан съм да обясня';
$string['colles12'] = 'другите студенти откликват на моите идеи.';
$string['colles12short'] = 'студентите ми откликват';
$string['colles13'] = 'преподавателят стимулира моето мислене.';
$string['colles13short'] = 'преподавателят стимулира мисленето';
$string['colles14'] = 'преподавателят ме окуражава да участвам.';
$string['colles14short'] = 'преподавателят ме окуражава';
$string['colles15'] = 'преподавателят създава добро събеседване.';
$string['colles15short'] = 'преподавателя прави събеседване';
$string['colles16'] = 'преподавателят показва критичен самоанализ.';
$string['colles16short'] = 'потребителят  е самокритичен';
$string['colles17'] = 'другите студенти окуражават моето участие.';
$string['colles17short'] = 'студентите ме окуражават';
$string['colles18'] = 'другите студенти хвалят моя принос.';
$string['colles18short'] = 'студентите ме хвалят';
$string['colles19'] = 'другите студенти ценят моя принос.';
$string['colles19short'] = 'студентите ме ценят';
$string['colles1short'] = 'фокус върху интересуващото ме';
$string['colles2'] = 'което уча е важно за моята професионална практика.';
$string['colles20'] = 'другите студенти са съпричастни с моето старание да уча.';
$string['colles20short'] = 'студентска съпричастност';
$string['colles21'] = 'разбирам изказванията на другите студенти.';
$string['colles21short'] = 'разбирам другите студенти';
$string['colles22'] = 'другите студенти разбират моите изказвания.';
$string['colles22short'] = 'студентите ме разбират';
$string['colles23'] = 'разбирам изказванията на преподавателя.';
$string['colles23short'] = 'разбирам преподавателя';
$string['colles24'] = 'преподавателят разбира моите изказвания';
$string['colles24short'] = 'преподавателят ме разбира';
$string['colles2short'] = 'важно за моята практика';
$string['colles3'] = 'уча как да подобря професионалната си практика.';
$string['colles3short'] = 'подобряване на моята практика';
$string['colles4'] = 'което уча е добре свързано с моята професионална практика.';
$string['colles4short'] = 'свързано е с моята практика';
$string['colles5'] = 'мисля критично за това как уча.';
$string['colles5short'] = 'критичен съм към моето учене';
$string['colles6'] = 'мисля критично за моите собствени идеи.';
$string['colles6short'] = 'критичен съм към собствените идеи';
$string['colles7'] = 'мисля критично за идеите на другите студенти.';
$string['colles7short'] = 'критичен съм към другите студенти';
$string['colles8'] = 'мисля критично за идеите, които чета.';
$string['colles8short'] = 'критичен съм към прочетеното';
$string['colles9'] = 'обяснявам идеите си на другите студенти.';
$string['colles9short'] = 'обяснявам идеите си';
$string['collesaintro'] = 'Целта на тази анкета е да ни помогне да разберем до колко предоставянето на този предмет онлайн Ви дава възможност да учите.
<br /><br />
За всяко от 24-те твърдения по-долу, посочете какъв е Вашия <b>действителен опит</b> с този предмет.
<br /><br />
Няма "правилни" или "неправилни" отговори; интересува ни само Вашето мнение. Моля, бъдете сигурни, че Вашите отговори ще се третират с висока степен на поверителност и няма да повлияят на Вашия успех.
<br /><br />
Внимателното разглеждане на Вашите отговори ще ни помогнат да подобрим начина, по който този курс ще се представя онлайн в бъдеще.
<br /><br />
Благодарим Ви много.';
$string['collesapintro'] = 'Целта на тази анкета е да ни помогне да разберем до колко предоставянето на този предмет онлайн Ви дава възможност да учите.
<br /><br />
За всяко от 24-те твърдения по-долу, посочете доколко <b>Вашето желание (идеал)</b> се покрива с <b>действителния Ви опит</b> по този предмет.
<br /><br />
Няма "правилни" или "неправилни" отговори; интересува ни само Вашето мнение. Моля, бъдете сигурни, че Вашите отговори ще се третират с висока степен на поверителност и няма да повлияят на Вашия успех.
<br /><br />
Внимателното разглеждане на Вашите отговори ще ни помогнат да подобрим начина, по който този курс ще се представя онлайн в бъдеще.
<br /><br />
Благодарим Ви много.';
$string['collesm1'] = 'Практическа важност';
$string['collesm1short'] = 'Важност';
$string['collesm2'] = 'Самокритичност';
$string['collesm2short'] = 'Самокритичност';
$string['collesm3'] = 'Диалогичност';
$string['collesm3short'] = 'Диалогичност';
$string['collesm4'] = 'Преподавателска помощ';
$string['collesm4short'] = 'Преподавателска помощ';
$string['collesm5'] = 'Взаимопомощ';
$string['collesm5short'] = 'Взаимопомощ';
$string['collesm6'] = 'Разбираемост';
$string['collesm6short'] = 'Разбираемост';
$string['collesmintro'] = 'В този онлайн курс...';
$string['collespintro'] = 'Целта на тази анкета е да ни помогне да разберем до колко предоставянето на този предмет онлайн Ви дава възможност да учите.
<br /><br />
За всяко от 24-те твърдения по-долу, посочете какво е Вашето <b>желание (идеал)</b> по отношение на този предмет.
<br /><br />
Няма "правилни" или "неправилни" отговори; интересува ни само Вашето мнение. Моля, бъдете сигурни, че Вашите отговори ще се третират с висока степен на поверителност и няма да повлияят на Вашия успех.
<br /><br />
Внимателното разглеждане на Вашите отговори ще ни помогнат да подобрим начина, по който този курс ще се представя онлайн в бъдеще.
<br /><br />
Благодарим Ви много.';
$string['customintro'] = 'Въведение';
$string['deleteallanswers'] = 'Изтриване на всички отговори на онкетата';
$string['deleteanalysis'] = 'Изтриване на анализите на отговори';
$string['done'] = 'Извършено';
$string['download'] = 'Изтегляне';
$string['downloadexcel'] = 'Изтегляне на данните в Excel таблица';
$string['downloadinfo'] = 'Можете да изтеглите всички сурови данни за тази анкета във форма, подходяща за анализиране с Excel, SPSS или друг софтуер.';
$string['downloadresults'] = 'Изтегляне на резултатите';
$string['downloadtext'] = 'Изтегляне на данните като неформатиран текстов файл';
$string['editingasurvey'] = 'Редактиране на онкета';
$string['guestsnotallowed'] = 'На гостите не е позволено да попълват анкети';
$string['howlong'] = 'Колко време Ви отне да попълните тази анкета?';
$string['howlongoptions'] = 'под 1 мин,1-2 мин,2-3 мин,3-4 мин, 4-5 мин,5-10 мин, повече от 10 мин';
$string['ifoundthat'] = 'Аз открих, че';
$string['introtext'] = 'Въвеждащ текст';
$string['invalidsurveyid'] = 'Номерът (ID) на анкета е некоректен';
$string['invalidtmptid'] = 'Невалиден номер (id) на шаблон';
$string['ipreferthat'] = 'Аз предпочинтам';
$string['modulename'] = 'Готова анкета';
$string['modulename_help'] = 'Модулът за дейност Готова анкета предоставя проверен набор от готови анкети, за които е установено, че са полезни за оценяване и стимулиране на ученето онлайн. Преподавателят може да ги използва за да събере информация от своите студенти, която да му помогне да научи повече за тях и за преподаването си.

Обърнете внимание, че тези анкети са вече попълнени с въпроси. Преподаватели, които искат да направят свои собствени анкети трябва да използват модула за дейност Обратна връзка.';
$string['modulenameplural'] = 'Анкети';
$string['name'] = 'Име';
$string['newsurveyresponses'] = 'Нови отговори на анкетата';
$string['nobodyyet'] = 'Още никой не е попълвал тази анкета';
$string['notdone'] = 'Още не е направено';
$string['notes'] = 'Вашият личен анализ и бележки';
$string['notyetanswered'] = 'Още без отговор';
$string['othercomments'] = 'Имате ли някакъв друг коментар?';
$string['page-mod-survey-x'] = 'Всяка страница на модул Анкета';
$string['peoplecompleted'] = '{$a} души са попълнили този анкета до сега';
$string['pluginadministration'] = 'Администриране на анкета';
$string['pluginname'] = 'Анкета';
$string['preferred'] = 'Желание';
$string['preferredclass'] = 'Желание на другите';
$string['question'] = 'Въпрос';
$string['questions'] = 'Въпроси';
$string['questionsnotanswered'] = 'Някои от въпросите за избор на възможни отговори още не са отговорени.';
$string['report'] = 'Отчет за анкетата';
$string['responsereports'] = 'Отчети на отговорите';
$string['responses'] = 'Отговори';
$string['savednotes'] = 'Вашите бележки бяха запазени';
$string['scaleagree5'] = 'Твърдо несъгласен,Донякъде несъгласен,Нито Съгласен нито Несъгласен,Донякъде съгласен,Твърдо съгласен';
$string['scales'] = 'Скали';
$string['scaletimes5'] = 'Почти никога,Рядко,Понякога,Често,Почти винаги';
$string['seemoredetail'] = 'Щракнете тук за повече подробности';
$string['summary'] = 'Резюме';
$string['survey:addinstance'] = 'Добавяне на нова анкета';
$string['surveycompleted'] = 'Вие сте попълнили тази анкета. Графиката отдолу показва как Вашите отговори се съпоставят със средните стойности на другите участници.';
$string['survey:download'] = 'Изтегляне на отговорите';
$string['surveygraph'] = 'Диаграма на анкетата';
$string['surveyname'] = 'Име на анкетата';
$string['survey:participate'] = 'Отговаряне на анкета';
$string['survey:readresponses'] = 'Преглеждане на отговорите';
$string['surveysaved'] = 'Анкетата запазена';
$string['surveytype'] = 'Тип анкета';
$string['surveytype_help'] = 'Има три типа анкети:

* Attitudes to Thinking and Learning Survey (ATTLS) - За измерване степента до която една личност показва "Свързано мислене" (намира удоволствие в ученето, и е често по общителна, привлекателна и по-склонна да гради върху идеите на другите) или "Отделно мислене" (заема по-критични и спорни позиции по отношение на ученето)
* Critical incidents survey
* Constructivist On-line Learning Environment Survey (COLLES) - За определяне на степента до която интерактивния капацитет на Интернет може да се използва за ангажиране на студентите в динамични учебни дейности';
$string['thanksforanswers'] = 'Благодарим Ви, че отговорихте на тази анкета, {$a}';
$string['time'] = 'Време';
$string['viewsurveyresponses'] = 'Показване {$a} отговори';
